@import"https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css";

body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.body-back {
    background: url("../images/ccms.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    position: fixed;
}

.im-shadows {
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: fixed;
    overflow: auto;
}

.login-box {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    color: white;
    /*width: 280px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;*/
}

.box-size {
    width: 400px;
}
.sm-box-size {
    width: 400px;
}

.login-box h1 {
    float: left;
    font-size: 40px;
    border-bottom: 6px solid #147ccb;
    margin-bottom: 50px;
    padding: 13px 0;
}

.textbox {
    width: 100%;
    overflow: hidden;
    font-size: 20px;
    padding: 8px 0;
    margin: 8px 0;
    border-bottom: 1px solid #147ccb;
}

    .textbox i {
        width: 26px;
        float: left;
        text-align: center;
        padding: 10px 0;
    }

    .textbox input {
        border: none;
        outline: none;
        background: none;
        color: white;
        font-size: 18px;
        float: left;
        width: 70%;
        margin: 0 10px;
        padding: 10px 0;
    }

.btn {
    width: 100%;
    background: #147ccb;
    border: none;
    border-radius: 2px;
    color: white;
    padding: 10px;
    font-size: 20px;
    cursor: pointer;
    outline: none;
    margin: 12px 0;
}

.login-box label {
    color: red;
    font-size: 12px;
}

.errorlabel {
   
    min-height: 20px;
}

* {
    box-sizing: border-box;
}

.registration {
    color: white;
    clear: both;
    display: table;
    width:100%
}

.col-1 {
    float: left;
    padding: 4px;
    border: none;
    border-radius: 5px;
    width: 40%;
    font-size: 14px;
}
.col-2 {
    float: right;
    padding: 4px;
    border: none;
    border-radius: 5px;
    width: 60%;
    text-align:right;
    font-size:14px;
}



.reg{
    color: white;
    padding: 2px 4px;
    background-color: #147ccb;
    border-radius:2px;

}

@media only screen and (max-width: 768px) {
    .box-size, .sm-box-size {
        width: 50%;
    }

}
    @media (max-width: 640px) {
        .login-box {
            top: 40%;
        }

        .box-size, .sm-box-size {
            width: 85%;
        }
    }
